﻿#header .mobile-nav,#header .hamburger-menu{display:none}
#header .mobile-nav{display:none;background-color:#2e2f35;position:absolute;top:60px;left:0px;width:100%;padding:20px 0px}
#header .mobile-nav li{text-align:center;padding:9px 0px}
#header .mobile-nav li a{color:#fff;text-decoration:none;font-size:22px;line-height:30px;font-family:"Open Sans",sans-serif;font-weight:100;padding:0px 12px}
#header .mobile-nav li.members-login a{color:#fbd106}
#header .mobile-nav .agency-nav.open{position:relative;display:block;padding-bottom:0px}
#header .mobile-nav .agency-nav.open:before{content:"";position:absolute;border-top:1px solid #999;display:inline-block;width:10%;margin:0 auto;text-align:center;top:15px;left:45%}
#header .mobile-nav.open{display:block}
body.network-bar-on #header .mobile-nav{top:91px}
.row{margin-right:-15px;margin-left:-15px}

.row .row {margin-top: 10px;margin-bottom: 0;}

.page-title.title-4 .row{
	height:250px
}

.testimonials-5 .row:first-child [class*="col-md-"], .clients-grid1 .row:first-child [class*="col-md-"], .clients-grid2 .row:first-child [class*="col-md-"], .clients-grid3 .row:first-child [class*="col-md-"]{
	border-top-width:1px;
}

	.row-eq-height{
		display:block
	}
.image-box{float:left;width:87px;height:87px;position:relative;overflow:hidden}
.image-container .image-box{margin:30px 0 0 30px}
.image-box a span{color:#039;background:#efefef;position:absolute;height:19px;line-height:14pt;left:0;font-weight:700;top:0;text-align:center;width:19px}
.image-box a span.label{background:#ec2327;color:#fff;padding:0 5px;width:auto}
.image-box a span.label-1{background:#fffc00;color:#581f1f;padding:0 3px;width:auto}
span.image-box{float:none;width:80px;padding-right:4px}
span.image-box img{vertical-align:middle}
span.image-box,span.text-box{display:table-cell;vertical-align:middle;height:85px}
.third-type-box .image-box{float:none;display:block;margin:auto;width:100%;height:auto;max-width:277px}
.first-type-lines.type4 .image-box{margin-right:22px}

.nav-toggle{display:none;}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.career__info {
	position: absolute;
	top: 465px;
	width: 602px;
	text-align: justify;
	left: 32px;
	z-index: 10;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}


.site-title {
	font-family: 'Economica', sans-serif;
	font-size: 60px;
	font-weight: 700;
	line-height: 1;
	margin: 0 0 8px;
}


.site-title a,
.site-title a:hover {
	color: #244c5f;
}




.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}


.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}




.header-image .site-title a {
	float: left;
	min-height: 100px;
	width: 100%;
}


	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

.element_from_right {
	right: -80px;
	padding-left: 0px;
	opacity: 0;
	position: relative;
}

.one_half img.element_from_right, .one_half img.element_from_left{ margin-bottom: 45px;}
.footer_all .footer-bottom{padding:30px 0;color:#fff}
.footer_all .footer-bottom .widget{text-align:center;margin:5px 0 10px}
.footer_all .footer-bottom a{font-size:inherit;color:inherit}
.footer-bottom ul{list-style:none}
.footer-bottom .widget_nav_menu li{display:inline-block;font-size:15px;margin-right:20px;line-height:1.8}
.footer-bottom .mine_follow li{font-size:15px;border-radius:100%;width:35px;height:35px;line-height:35px;color:inherit;display:inline-block;border:1px solid #fff;margin-right:20px}
.footer-bottom .mine_follow li:hover{border-color:#ffea00;cursor:pointer}
.footer-bottom .mine_follow li:hover a{color:#ffea00}
div#rz-bs div.rz-header,div#rz-ms div.rz-header,div#rz-ss div.rz-header{float:left;width:190px;height:20px;background:#434345;margin:0;padding:0}
div#rz-bs div.rz-header div.rz-index,div#rz-ms div.rz-header div.rz-index,div#rz-ss div.rz-header div.rz-index{float:left;font-size:12px;color:#fff;margin:2px 3px}
div#rz-bs div.rz-header div.rz-about,div#rz-ms div.rz-header div.rz-about,div#rz-ss div.rz-header div.rz-about{float:right;color:#fff;margin:2px 5px;cursor:pointer}

		.evo_content_inin{
			display: table-cell;
		    vertical-align: middle;
		    position: relative;
		    width: 600px;
		    margin: 40px auto;
		}
.mleft-5{margin-left:5px;}
.et_pb_text_3.et_pb_text{color:#8b0000!important}
.et_pb_text_2.et_pb_text{color:#142c58!important}
.et_pb_text_8.et_pb_text{color:#142c58!important}
.et_pb_text_7.et_pb_text{color:#142c58!important}
.et_pb_text_6.et_pb_text{color:#142c58!important}
.et_pb_text_1.et_pb_text{color:#8b0000!important}

	
	.navigation .mobile .current {
		float: left;
		margin-left: 14px; 
		font-size: 13px;
		max-width: 40%;
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap;
		vertical-align: bottom;
	}

	
	
	.navigation .menu li li:hover, .navigation .menu li li.current-menu-item {
		background: #1e2935;
	}

	
	.navigation .mega-menu .sub-nav li:hover, .navigation .menu .sub-nav li.current-menu-item  { background: #1e2c3a; }


.nav-light .menu li li:hover, .nav-light .menu li li.current-menu-item {
	background: #fdfdfd;
	color: #e54e53;
}


.nav-light .mega-menu .sub-nav li:hover, .nav-light .menu .sub-nav li.current-menu-item  {
	background: transparent;
	color: #e54e53;
}

	
	.main-pagination .current, .main-pagination a:hover { 
		color: #fff;
		background: #e54e53; 
		text-decoration: none;
	}

	.s2 .sidebar-content { display: none; float: left; width: 100%; }
	
	.s2-expand .s2 .sidebar-content { display: block; min-width: 260px; }

	.s2-collapse .s2 .sidebar-content { display: none; }

	.s1 .sidebar-content { display: none; float: left; width: 100%; }
	
	.s1-expand .s1 .sidebar-content,
	.s1-expand .s1 .post-nav { display: block; min-width: 340px; }

	.s1-collapse .s1 .sidebar-content,
	.s1-collapse .s1 .sidebar .post-nav { display: none; }


.icon-instagram:before {
  color: #513f16;
  content: '\E603';
  font-size: 35px;
}


.icon-instagram:hover:before {
opacity:0.5;
}


.icon-instagram-footer:before {
content: "\e60f";
color:#FFFFFF;
font-size:20px;
}


.icon-instagram-footer:hover:before {
opacity:0.5;
}



.icon-twitter::before,.icon-facebook::before,.icon-instagram::before{color:#63666a;}


.icon-sra3::before, .icon-rosette::before, .icon-twitter-footer::before,.icon-facebook-footer::before,.icon-instagram-footer::before{color:#555;}
#page-wrap{max-width:1024px;margin:0px auto 0px auto;}

.aside-3-container-header{
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(211, 215, 221, 0.8);
    color: #414347;
    font-size: 24px;
    line-height: 30px;
}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

    #popup-row .wpb_column, #popup-row .vc_column-inner, #popup-row .wpb_wrapper {
      height: 100%; }
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none}




.m-main__other .langs a {
  position: relative;
  margin-left: 10px;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
 .template-page .big-preview{display:block;padding:0 0 10px 131px;text-align:center}
 .html_modern-blog #top .template-page .big-preview{margin-top:0}





.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2{
text-transform: uppercase;
letter-spacing: 1px;
}





.template-page .template-blog .entry-content-wrapper h1, .template-page .template-blog .entry-content-wrapper h2{
text-transform: none;
letter-spacing: 0;
}


#top #main .avia-section .template-page{
width:100%;
border:none;
margin-left: auto;
padding-left: 0;
margin-right: auto;
}


.avia-section .template-page .entry-content-wrapper{
padding-right:0;
}
.row{margin-right:-15px;margin-left:-15px}
.row{margin-right:-15px;margin-left:-15px}
div.ptp-price{text-align:center;font-weight:normal;font-size:1.25em;background-color:#eee;color:#333}
#ptp-17 div.ptp-price{font-size:1.25em;padding:.9375em 1.25em}
#tweets .tweet{clear:both}
#tweets .tweet-date{font-style:italic}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }
.row{margin-right:-15px;margin-left:-15px}

.CommentFofm .row .fild{width:100%; padding:0 15px;}


#footer-info {
	float: left;
	padding-bottom: 10px;
	color: #666;
	text-align: left;
}


#footer-info a {
	color: #666;
	font-weight: 700;
}


#footer-info a:hover {
	opacity: 0.7;
}



	.et-social-icons,
	#footer-info {
		float: none;
		text-align: center;
	}

							.footer-widget, .footer-widget li, .footer-widget li a, #footer-info { font-size: 16px; }
#footer-info, #footer-info a { color: #535353; }

#sidebars .wp-post-image, footer .wp-post-image {
    margin-bottom: 0;
    margin-top: 5px;
    margin-right: 15px;
}

    .sidebar.c-4-12 {
        float: none;
        margin: 0 auto;
        width: 100%;
        margin-top: 25px;
    }

.sidebar.c-4-12 a { color: #2A2A2A }
.text-center{text-align:center}
.calendar-calendar div.title{font-size:.8em;text-align:center;}
.calendar-calendar div.title a{color:#000;}
.calendar-calendar div.title a:hover{color:#c00;}
.calendar-calendar .mini .title{font-size:.8em;}


.container-fluid {
	padding-right: 20px;
	padding-left: 20px;
	*zoom: 1
}


.container-fluid:before, .container-fluid:after {
	display: table;
	line-height: 0;
	content: ""
}


.container-fluid:after {
	clear: both
}
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}


.masthead-arrow {
    position: absolute;
    bottom: 10%;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 40px;
    height: 40px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    opacity: 0.4;
	animation-name: example;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-direction: alternate;

}





#side {
	float:left;
	width:230px;
}



#highlights{
float:left;display:block;
width:75%;
margin: 30px 0 0px 0px;
background:#f0f0f0;
}


#highlights  ul li{
margin: 15px 10px;
padding: 0 0 40px 0 ;
float:left;
width:210px;
text-align:left;
line-height:26px;
position:relative;

}

#highlights  ul li h3{
background:#fff;
margin:5px 0;
padding:5px;
color:#688216;
width:100%;
}

#highlights  ul li img{
border: 10px solid #fff;
}

#highlights  ul li .more{
border:0;
position:absolute;
bottom:0;
right:0;
}

	#footer-right { clear: both; text-align: center; width: 100%; padding: 0; }

  .fl-page-bar .fl-page-bar-row .text-left {
    width: 30%; }

  .fl-page-bar .fl-page-bar-row .text-right {
    float: right;
    width: 70%; }

  .fl-page-bar .fl-page-bar-row .fl-page-bar-text {
    padding: 0px 5px; }


.header.header-logo-white .scroll-logo {
    display: none !important;
}


.header.header-logo-black .scroll-logo {
    display: block !important;
}


.header.header.navbar-scrolling .scroll-logo {
    display: block !important;
}


.header.scrolling-header .navbar.navbar-default.navbar-scrolling .scroll-logo,
.header.scrolling-header .navbar.navbar-default.navbar-scrolling-fixing .scroll-logo {
    display: inline-block;
}


.navbar .scroll-logo {
    display: none;
}

    .header .navbar.navbar-default .scroll-logo {
        display: inline-block !important;
    }


#main-content {
	padding: 10px 0;
}


.row:after,
.col:after,
.clr:after,
.group:after { 
	content: ""; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}


.row {
	margin-bottom: 1.5em;
}

.t-color-3 {
	BORDER-RIGHT: #dcdcdc 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #dcdcdc 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; BORDER-LEFT: #dcdcdc 1px solid; PADDING-TOP: 7px; BORDER-BOTTOM: #dcdcdc 1px solid; BACKGROUND-COLOR: #ffffff
}


			td.recentcommentstextend {
				border: none !important;
				padding: 0px 0px 2px 10px;
			}


			.rtl td.recentcommentstextend {
				padding: 0px 10px 2px 0px;
			}
